<bugID>1255291<Summary>Intermittent e10s browser_profiling-webgl.js | Test timed out, | Found a tab, | A promise chain failed to handle a rejection: - at chrome://mochitests/content/browser/devtools/client/canvasdebugger/test/head.js:112 - ReferenceError: ok is not defined</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=23418160&amp;repo=mozilla-inbound</Description></bugID>